Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 05/07/2013, à 22:42

morane

Quel Pilote pour ATI Technologies Inc Radeon Mobility M6 LY

Bonsoir à tous,

Je suis en train d'installer Ubuntu 8.04 sur un vieux PC équipé d'une ATI Technologies Inc Radeon Mobility M6 LY

$ lspci -nn | grep VGA
01:00.0 VGA compatible controller [0300]: ATI Technologies Inc Radeon Mobility M6 LY [1002:4c59]

Comme ma résolution maximale est actuellement de 1024 x 768, je voudrais tenter d'installer un pilote autre que celui installé par défaut avec Ubuntu.

Quel est le pilote proprio pour cette vieille carte ?
Merci

Dernière modification par morane (Le 05/07/2013, à 22:43)


Ubuntu 10.04 et 12.04 installé en dual boot avec Win Xp ou Seven sur 6 PC différents
Ubuntu 8.04 installé sur 2 Omnibook Hp
Un serveur raid avec Ubuntu 12.04
bricole sur Ubuntu depuis la version 7.04

Hors ligne

#2 Le 06/07/2013, à 02:21

david96

Re : Quel Pilote pour ATI Technologies Inc Radeon Mobility M6 LY

Bonsoir,

Essaie avec ce script : https://www.isalo.org/wiki.debian-fr/Nv … %C3%A9ants
À noter qu'il faut que tu sois en root.

Merci de préciser ton gestionnaire de bureau : KDE, Gnome, Unity, Xcfe etc…

Hors ligne

#3 Le 09/07/2013, à 15:05

morane

Re : Quel Pilote pour ATI Technologies Inc Radeon Mobility M6 LY

Bonjour,

J'ai suivi ton conseil et voulu tester le script.
Voici ce que j'ai obtenu:


book@book:~$ cd /usr/local/bin/
book@book:/usr/local/bin$ sudo wget -Nc smxi.org/smxi.zip

--14:47:03--  http://smxi.org/smxi.zip

           => `smxi.zip'

Connexion vers 172.16.3.10:8080... connecté.

requête Proxy transmise, en attente de la réponse... 302 Found

Emplacement: http://smxi.org/sm/smxi.zip [suivant]

--14:47:05--  http://smxi.org/sm/smxi.zip

           => `smxi.zip'

Connexion vers 172.16.3.10:8080... connecté.

requête Proxy transmise, en attente de la réponse... 200 OK

Longueur: 173 579 (170K) [application/zip]



100%[====================================>] 173 579       44.64K/s    ETA 00:00



14:47:10 (44.61 KB/s) - « smxi.zip » sauvegardé [173579/173579]
book@book:/usr/local/bin$ sudo unzip smxi.zip

Archive:  smxi.zip

  inflating: sgfxi                   

  inflating: sm-lib-apt-tools        

  inflating: sm-lib-du-fixes         

  inflating: smxi                    

  inflating: svmi                    

book@book:/usr/local/bin$
book@book:/usr/local/bin$ sudo smxi

grep: /etc/inittab: No such file or directory

------------------------------------------------------------------

Error No: (3) The Ubuntu derived distro is not supported by smxi, sorry.

smxi cannot continue. Exiting now.

------------------------------------------------------------------

book@book:/usr/local/bin$

A priori la distribution Ubuntu 8.04 n'est pas supportée par le script ou alors j'ai loupé quelque chose.

Une suggestion ?

Dernière modification par morane (Le 09/07/2013, à 15:06)


Ubuntu 10.04 et 12.04 installé en dual boot avec Win Xp ou Seven sur 6 PC différents
Ubuntu 8.04 installé sur 2 Omnibook Hp
Un serveur raid avec Ubuntu 12.04
bricole sur Ubuntu depuis la version 7.04

Hors ligne

#4 Le 09/07/2013, à 15:19

david96

Re : Quel Pilote pour ATI Technologies Inc Radeon Mobility M6 LY

Ferme le gestionnaire graphique de ton bureau, exemple si tu es sous KDE (Kubuntu) :

sudo /etc/init.d/kdm stop

Édite : oops, je pense que tu es sous gnome, donc :

sudo /etc/init.d/gdm stop

Tu vas te retrouver sur la console, lance le script :

sudo sgfxi

Au fait, pourquoi une vielle version plus soutenu par la communauté ? Si tu veux du léger, tourne toi vers Xubuntu (Xcfe) ou Lubuntu (Lxde).

Dernière modification par david96 (Le 09/07/2013, à 15:22)

Hors ligne

#5 Le 09/07/2013, à 16:53

morane

Re : Quel Pilote pour ATI Technologies Inc Radeon Mobility M6 LY

Je ne voudrais pas être désobligeant mais si l'instruction

sudo /etc/init.d/gdm stop

m'amène sur un écran noir avec le message
* Running local boot scripts (/etc/rc.local)

l'instruction

sudo sgfxi

ne donne rien, le mot de passe n'est pas demandé et le PC semble dormir

As tu une autre suggestion (merci en tout cas pour ton aide)

En fait, je veux utiliser cette vieille version d'Ubuntu pour utiliser ce PC comme outils multimedia (mon petit monde est habitué à Ubuntu).


Ubuntu 10.04 et 12.04 installé en dual boot avec Win Xp ou Seven sur 6 PC différents
Ubuntu 8.04 installé sur 2 Omnibook Hp
Un serveur raid avec Ubuntu 12.04
bricole sur Ubuntu depuis la version 7.04

Hors ligne

#6 Le 09/07/2013, à 19:35

david96

Re : Quel Pilote pour ATI Technologies Inc Radeon Mobility M6 LY

Passe directement sur la console avec les touches Alt + Ctrl + F1
et ensuite tape :

sudo /etc/init.d/gdm stop

Hors ligne

#7 Le 10/07/2013, à 19:46

morane

Re : Quel Pilote pour ATI Technologies Inc Radeon Mobility M6 LY

Bonsoir,

J'ai suivi ton conseil en faisant:

Alt + Ctrl + F1
puis

sudo /etc/init.d/gdm stop

puis

sudo sgfxi

l'installation s'est lancée puis j'ai eu:

Checking sgfxi versions.... update required: local: - remote: 4.20.50
Updating sgfxi now using the default server
--------------------------------------------------------------------------------------
sgfxi : : version: 4.20.50 : : last updated: july 5 2013
--------------------------------------------------------------------------------------

graphic card information
 series: ATI Radeon Mobility M6 LY
 vendor: Hewlett-Packard Company
 ram: 128 M (note: not accurate for built in graphics)
--------------------------------------------------------------------------------------
ERROR: (253) No supported fglrx card found
You can use this script to install the native Xorg drivers: sgfxi -n
Exiting script now.

A priori le script ne veut pas installer fglrx pour la carte, alors je suis le conseil en faisant un

sudo sgfxi -n

tout se passe comme prévu et si je redémarre, mon affichage est comme d'habitude avec une résolution maximale de 1024 x 768

Une nouvelle suggestion serait la bienvenue...

Dernière modification par morane (Le 10/07/2013, à 21:42)


Ubuntu 10.04 et 12.04 installé en dual boot avec Win Xp ou Seven sur 6 PC différents
Ubuntu 8.04 installé sur 2 Omnibook Hp
Un serveur raid avec Ubuntu 12.04
bricole sur Ubuntu depuis la version 7.04

Hors ligne

#8 Le 10/07/2013, à 22:23

david96

Re : Quel Pilote pour ATI Technologies Inc Radeon Mobility M6 LY

Une solution serait de trouver le pilote chez ATI est de l'installer à la mano.

Hors ligne

#9 Le 10/07/2013, à 22:32

Korak

Re : Quel Pilote pour ATI Technologies Inc Radeon Mobility M6 LY

Bonjour Bob,

morane a écrit :

Ubuntu 8.04

Cette version d'ubuntu n'est plus supportée depuis longtemps.

Essaie avec un Ubuntu 12.04 ou une de ses variantes.


OS: Ubuntu 12.04.3 64 bits + Windows 8 64 bits en dualboot
PC portable: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#10 Le 10/07/2013, à 23:03

morane

Re : Quel Pilote pour ATI Technologies Inc Radeon Mobility M6 LY

Impossible d'installer une version d'Ubuntu supérieure à la 8.04 car le PC Omnibook 6100 ne digère pas le noyau et plante (c'est un bug que j'ai mis un certain temps à trouver).

Je suis en train de bidouiller le xorg.conf mais pour le moment rien à faire ...


Ubuntu 10.04 et 12.04 installé en dual boot avec Win Xp ou Seven sur 6 PC différents
Ubuntu 8.04 installé sur 2 Omnibook Hp
Un serveur raid avec Ubuntu 12.04
bricole sur Ubuntu depuis la version 7.04

Hors ligne

Haut de page ↑